/*
Theme Name: tooShark bbDefault
Theme URI: http://2shark.ro
Version: 6.0 (007)
Description: tooShark bbDefault Child Theme
Author: tooShark Team
Author URI: http://2shark.ro
template: bb-theme
*/

/* Custom style */

body,
p,
h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu', sans-serif;
    color: #383838;
}

/* ## Old Genesis
------------------------ */

.content {
    width:100%;
}

.sidebar-list ul > li {
    margin: 3px 5px;
}

.sidebar-list ul > li > ul > li {
    font-size: 14px;
    line-height: 1;
    font-style: italic;
}

.sidebar-list ul > li a {
    color:#444444;
    transition: all .3s ease 0s;
}

.sidebar-list ul.product-categories > li > a:before {
    content: "\f101";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 60%;
    margin-right: 5px;
    line-height: 1rem;
    vertical-align: middle;
}

.sidebar-list ul > li > ul.children > li:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 60%;
    margin-right: 5px;
    line-height: 1rem;
    vertical-align: middle;
}

.sidebar-list ul > li a:hover {
    margin-left:5px;
    color: #39bcd6;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-sticky {
  background: linear-gradient(to bottom, rgba( 0,0,58,1), rgba( 0,43,7,1) );
  background: -o-linear-gradient(top,rgba(0,0,58,1), rgba( 0,43,7,1));
	background: -moz-linear-gradient(100% 100% 90deg, rgba( 0,43,7,1), rgba( 0,0,58,1));
  background: -webkit-gradient(linear, 0% 0%, 0% 90%, from(rgba( 0,0,58,1)), to(rgba( 0,43,7,1)));
}

.bg-footer {
  /* zoom: 1;
  background-image: url(/wp-content/uploads/2020/12/bokeh.png); */
  background: -webkit-gradient(linear, 0% 0%, 0% 90%, from(rgba( 0,95,191,1)), to(rgba( 0,137,45,1)));
}

.post-list .fl-post-grid-title:hover a,
.fl-post-feed-comments a,
.post-list .fl-post-grid-meta-terms a ,
a.link-footer:hover,
.contact a {
  color: #39bcd6!important;
}

.post-list .fl-post-grid-title {
  padding-top: 15px;
}

.menu-header li:last-child a {
  border-right: none!important;
}

.post-list .fl-post-grid-date::before {
  font-family: "Font Awesome 5 Free";
  content: '\f133';
}

.date-box {
  background-color: #2eaac9;
  color: #fff;
  max-width: 75px;
  height: 77px;
  margin: 0 auto 5px;
  text-align: center;
  vertical-align: middle;
}

.day,
.month,
.year {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 500;
  font-style: italic;
}

.month,
.year {
  font-size: 13px;
}

.day {
  font-size: 29.25px;
  line-height: 29.25px;
}

.title-post a,
.post-comm,
.post-comm a {
  color: #7a7a7a;
}

.post-comm:hover a,
.title-post:hover a {
  color: #2eaac9;
}

.title-post a {
  text-align: center!important;
  font-size: 13px;
}

#menu-footer-menu1 li a::before {
  font-family: "Font Awesome 5 Free";
  content: '\f105';
  margin-top: 2px;
  margin-right: 5px;
  font-size: 10px;
}

.comment-respond {
  max-width: 1000px;
  margin: 0 auto;
}

.entry-comments {
  display: none;
}

.comment-reply-title {
  font-size: 20px;
  font-weight: 400;
  padding: 10px 0;
}

.comment-notes,
label {
  display: block;
  float: none;
  color: #7a7a7a;
}

.avatar {
  padding-bottom: 10px;
}

.comment-form-cookies-consent {
  display: none;
}

input[type="submit"] {
  width: 120px!important;
  font-size: 12px;
}

.entry-pings {
  margin: 0 auto;
  width: 1200px;
}

.fl-node-600a88addff4c .fl-form-field input[type=search] {
  width: 284px!important;
}

.table-treasures h3 {
  margin-bottom: 6px;
}


.table-treasures h5 {
  font-size: 13px;
  line-height: 16.9px;
  margin-bottom: 3.9px;
}

.table-treasures:first-child {
  padding-right: 80px;
}

.author-box {
  display: none;
}

.comment-form-comment #comment,
.comment-form-author #author,
.comment-form-email #email,
.comment-form-url #url {
  width: 1000px;
}

#cred_form_7137_1 label,
.subtitle-form {
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  color: #7a7a7a;
}

#cred_form_7137_2 .btn.btn-primary.btn-lg.wpt-form-submit.form-submit.submit {
  background-color: #333!important;
  border: 0;
  color: #f7f7f7;
  transition: all .5s;
  padding: 12px!important;
  width: 74px!important;
  font-size: 16px;
  font-weight: 500;
  font-family: Arial;
}

#cred_form_7137_2 .btn.btn-primary.btn-lg.wpt-form-submit.form-submit.submit:hover {
  background: #c4c4c4;
  color: #787878;
  transition: all .5s;
}

#cred_form_7137_2 label {
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  color: #7a7a7a;
}

#cred_form_7137_2 .textfield {
  height: 50px;
}

#cred_form_7137_2 .textarea {
  height: 200px;
}

#cred_form_7137_2 .textfield,
#cred_form_7137_2 .textarea {
  background: #f7f7f7;
  border: 1px solid #c4c4c4;
  border-radius: 0;
  box-shadow: none;
  color: #787878;
  transition: all .5s;
}

#cred_form_7137_2 p {
  font-size: 14px;
  font-weight: 500;
  color: #7a7a7a;
}

#cred_form_7137_2 span {
  color: #e80000;
}

.subtitle-form {
  font-size: 13px;
  font-weight: 500;
  color: #7a7a7a;
}


/* ## Navbar
------------------------ */

.modal-dialog {
    margin-top:15%;
}

.modal-content {
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.3);
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    border-radius: 3px;
}

.modal-content input[type="search"]{
    width:80%;
    height:42px;
}

.modal-content input[type="submit"]{
    width:20%;
    margin:0;
    height:42px;
}